/*------------------------------------------------------------------
[Stylesheet]
Responsiveness Fixes
-------------------------------------------------------------------*/
@media(max-width:1199px) {
   .pop-up {
        opacity:0;
        display:none !important;
    } 
    .tabs_slider .content-r h4 span {
        line-height: 24px;
    }
}
/*---------------------------------------------*/

@media (max-width:991px) {   
    .m-top {
        margin-top:-10px;
    }
    .tabs_slider .content-r h4 span {
        line-height: 25px;
    }
    .tabs_slider .content-r h4 span {
        line-height: 19px;
        width: 25px;
        height: 25px;
    }
    .wiki a {
        font-size: 11px;
    }
    .tabs_slider .content-r h4 span {
        line-height: 19px;
        width: 25px;
        height: 25px;
        position: fixed;
        top: 6%;
        right: 20px;
        text-align: center;
    }
}

/*----------------------------------------------------*/
@media (max-width:767px) {
    .tabs_slider .content-r h4 {
        width: 100%;
        display: flex;
        justify-content:center;
    }
    body .tabs_slider .content {
        padding: 20px 0;
    }
}
/*------------------------------------------------------*/

@media (min-width: 992px) and (max-width: 1199px) {
    .list-icons i {
        top: -0.1rem;
    }
}

/**/

@media (min-width: 768px) and (max-width: 991px) {
    .list-icons i {
        top: -0.1rem;
    }
    .home_fullscreen {
        opacity: 1 !important
    }
    .logo {
        margin-top: 0.85rem;
    }
    .home_content {
        text-align: center !important;
    }
    .top_bar {
        margin-bottom: 0;
    }
    #testimonials {
        text-align: center!important
    }
}


/**/

@media (min-width: 480px) and (max-width: 767px) {
    .custom_paddin_top {
        padding-top: 0;
    }
    p {
        font-size: 1.2rem;
    }
    .subsection {
        padding-top: 2rem;
        padding-bottom: 2rem;
        position: relative;
        z-index: 100;
    }
    .margin-bottom-5 {
        margin-bottom: 1rem;
    }
    .home_fullscreen {
        opacity: 1 !important
    }
    .logo {
        margin-top: 1.4rem;
    }
    .home_content {
        text-align: center !important;
    }
    .top_bar {
        margin-bottom: 0;
    }
    .list-icons i {
        top: -0.1rem;
    }
    .video_headline h3,
    .video_headline a {
        display: block;
    }
    .video_headline a {
        margin: 0 auto;
    }
    #testimonials {
        text-align: center!important
    }
}


/**/

@media (max-width: 479px) {
    .mdl-textfield {
        width: 100%;
    }
    .site_link {
        width: 100%;
    }
    .custom_paddin_top {
        padding-top: 0;
    }
    p {
        font-size: 1.2rem;
        text-align: center;
    }
    h3 {
        text-align: center;
    }
    .subsection {
        padding-top: 2rem;
        padding-bottom: 2rem;
        position: relative;
        z-index: 100;
    }
    .margin-bottom-5 {
        margin-bottom: 1rem;
    }
    .privacy-policy-block p {
        text-align: left;
    }
    .logo {
        margin-top: 1.4rem;
    }
    .home_content {
        text-align: center !important;
        padding-top: 2rem;
    }
    .top_bar {
        margin-bottom: 0;
    }
    .list-icons i {
        top: -0.1rem;
    }
    .video_headline h3,
    .video_headline a {
        display: block;
    }
    .video_headline a {
        margin: 0 auto;
    }
    #testimonials {
        text-align: center!important
    }
}

/*-------------------------*/
@media (max-width:320px) {
    .tabs_slider .content-r h4 span {
        top: 3%;
    }
}
    
    
    